AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetAutoHangupCommand Class
SetAutoHangupCommand Properties
Time Property

| SetAutoHangupCommand Properties

The SetAutoHangupCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Time | Get/Set the number of seconds before this channel is automatically hung up.

Top
See Also

#### Reference

SetAutoHangupCommand Class
AsterNET.FastAGI.Command Namespace